2 Replies Latest reply on Jan 21, 2008 12:57 PM by David M. Karr

    Any more fixes for 3.1.x for people stuck on JSF 1.1 for a w

    David M. Karr Newbie

      It's my understanding that 3.1.3 is the last version compatible with JSF 1.1, and that any new bug fixes are only going in the 3.2.0 (and further) release.

      I would think this would be a problem for quite a few people. Upgrading from JSF 1.1 to JSF 1.2 often requires upgrading the container, which will be a big deal for a lot of people. Am I correct in my assumption here?